Subject: Trainer Candidate - Rohit Gupta
From: Rohit Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 02:37:02 -0400

| | Tech Support Test

Name | Rohit Gupta
E-mail | [email-masked]
Phone Number | (110062) 8448471034
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi (khanpur devli)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pc finance | Trainer | Jan 30 | 15000
Previous Employer 1 | Globiva services | Sales associate | |
Previous Employer 2 | Homecredit | Customer service | |

If Selected, how much time do you need to join? | Within 7 days
Please briefly describe your work experience specifically in training? | I have given the training for NHT batches conduct OJT session,  take assesemmet for PKTs,  focus on refresher training,  soft skills session. If required then TNI sessions,  adhoc trainings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At the time when lockdown happend and we as a trainer need to focus on organization requirments,  as our company has faced huge lose due to less collection we need to focus on indivual agent to pull their skills to get more collection without hampering the quality of customer satisification
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Its depend on quality and quanatity of the product. Should alwyas give the majority to quality. A great customer service automatically come.
What according to you makes you a good candidate for this position? | I have a positive attitude to handle the NHT batches to trained them in a good manner with understand the orgainalizal requirments
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |